// th(Thai)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "แอปพลิเคชันจำเป็นต้องเปิดฟังก์ชัน Bluetooth เพื่อเชื่อมต่อตัวติดตามกิจกรรมและซิงโครไนซ์ข้อมูลสุขภาพของคุณ อนุญาตหรือไม่";
NSBluetoothPeripheralUsageDescription = "แอปพลิเคชันจำเป็นต้องเปิดฟังก์ชัน Bluetooth เพื่อเชื่อมต่อตัวติดตามกิจกรรมและซิงโครไนซ์ข้อมูลสุขภาพของคุณ อนุญาตหรือไม่";

// 相机权限
NSCameraUsageDescription = "แอปนี้ต้องการเข้าถึงกล้องของคุณ คุณจึงสามารถถ่ายภาพได้";

// 健康数据权限
NSHealthShareUsageDescription = "แอปพลิเคชันจำเป็นต้องอ่านข้อมูลสุขภาพจากตัวติดตามกิจกรรมในแอพสุขภาพเพื่อตัดสินใจว่าจะอัปเดตหรือไม่ อนุญาต?";
NSHealthUpdateUsageDescription = "แอปพลิเคชันร้องขอให้ซิงโครไนซ์ข้อมูลสุขภาพและข้อมูลการเคลื่อนไหวของตัวติดตามกิจกรรมกับแอปสุขภาพของคุณ อนุญาตหรือไม่";

//// 相册权限
NSPhotoLibraryUsageDescription = "แอปพลิเคชันต้องการเข้าถึงอัลบั้มรูปภาพเพื่อตั้งค่าอวาตาร์ส่วนตัวของคุณ อนุญาตหรือไม่";
NSPhotoLibraryAddUsageDescription = "แอปพลิเคชันร้องขอการเข้าถึงอัลบั้มเพื่อบันทึกรูปภาพที่คุณถ่าย อนุญาต?";

// 位置权限
NSLocationAlwaysUsageDescription = "แอปพลิเคชันจำเป็นต้องเข้าถึงข้อมูลตำแหน่งของคุณเพื่อแสดงเส้นทางการออกกำลังกายของคุณบนแผนที่ อนุญาตหรือไม่";
NSLocationWhenInUseUsageDescription = "แอปพลิเคชันจำเป็นต้องเข้าถึงข้อมูลตำแหน่งของคุณเพื่อแสดงเส้นทางการออกกำลังกายของคุณบนแผนที่ อนุญาตหรือไม่";
NSLocationAlwaysAndWhenInUseUsageDescription = "แอปพลิเคชันจำเป็นต้องเข้าถึงข้อมูลตำแหน่งของคุณเพื่อแสดงเส้นทางการออกกำลังกายของคุณบนแผนที่ อนุญาตหรือไม่";
